Rwanda RAMS - Bug #1593

output table not showing correct data
16/01/2025 12:05 PM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: High Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Process>Prepare HDM4 Data>output table not showing correct data

History

#1 - 16/01/2025 12:08 PM - Sandhya Yarlagadda

PMS>Process>Prepare HDM4 Data>output table not showing correct data

#2 - 21/01/2025 12:55 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready to QA

#3 - 21/01/2025 03:46 PM - Sandhya Yarlagadda
- Status changed from In Progress to Ready for StgDmo
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda
